<?xml version="1.0"?>
<!--
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Email:etc/email_templates.xsd">
    <template id="spitzner_email_update_address_template" label="Update Address Email" file="address_update.html" type="html" module="MNM_Spitzner" area="frontend"/>
	<template id="spitzner_email_new_review" label="New Review Email" file="new_review.html" type="html" module="MNM_Spitzner" area="frontend"/>
</config>
